Bug 135958 - [patch] update audio/mpg123 from 1.6.4 to 1.8.1
Summary: [patch] update audio/mpg123 from 1.6.4 to 1.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-23 12:50 UTC by Vitaly Magerya
Modified: 2009-08-20 20:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.23 KB, patch)
2009-06-23 12:50 UTC, Vitaly Magerya
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vitaly Magerya 2009-06-23 12:50:04 UTC
Update audio/mpg123 to 1.8.1
Change file is here:
http://mpg123.org/cgi-bin/viewvc.cgi/tags/1.8.1/NEWS?view=markup

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-06-23 12:50:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Vitaly Magerya 2009-07-14 10:46:09 UTC
On this port's previous update there was a maintainer timeout
for 6 months; right now the timeout is 3 weeks and counting.
If nobody objects, I'm willing to take maintainership over this port
to help keeping it up-to-date.
Comment 3 Roman Bogorodskiy 2009-08-11 15:24:21 UTC
Vitaly,

Taking last 3 months, 2 of them I've spend on road, therefore haven't
had much time to take a look at this stuff.  I will review and commit
your patch in the near future.

Thanks and sorry for the delay,
Roman Bogorodskiy
Comment 4 Vitaly Magerya 2009-08-14 15:06:31 UTC
1.9.0 is out, the new patch is here:
http://tx97.net/pub/patches/mpg123-1.6.4_1-1.9.0.diff
Comment 5 dfilter service freebsd_committer 2009-08-20 19:54:08 UTC
novel       2009-08-20 18:53:59 UTC

  FreeBSD ports repository

  Modified files:
    audio/mpg123         Makefile distinfo pkg-plist 
  Log:
  Update to 1.9.0.
  
  PR:             135958
  Submitted by:   Vitaly Magerya <vmagerya@gmail.com>
  
  Revision  Changes    Path
  1.71      +2 -3      ports/audio/mpg123/Makefile
  1.15      +3 -3      ports/audio/mpg123/distinfo
  1.5       +1 -1      ports/audio/mpg123/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Roman Bogorodskiy freebsd_committer 2009-08-20 19:54:35 UTC
State Changed
From-To: open->closed

Committed, thanks!